--
-- База данных: `demo110`
--

-- --------------------------------------------------------

--
-- Структура таблицы `answers`
--

CREATE TABLE IF NOT EXISTS `answers` (
  `id` int(1) NOT NULL AUTO_INCREMENT,
  `part` int(1) NOT NULL DEFAULT '0',
  `username` varchar(30) NOT NULL DEFAULT '',
  `client_id` int(1) NOT NULL DEFAULT '0',
  `text` text NOT NULL,
  `answer` text NOT NULL,
  `view` smallint(1) NOT NULL DEFAULT '0',
  `ip` varchar(15) NOT NULL DEFAULT '',
  `date` int(10) NOT NULL DEFAULT '0',
  `yes` smallint(1) NOT NULL DEFAULT '0',
  `poll` smallint(1) NOT NULL DEFAULT '0',
  `poll_yes` smallint(1) NOT NULL DEFAULT '0',
  `poll_no` smallint(1) NOT NULL DEFAULT '0',
  `poll_count` smallint(1) NOT NULL DEFAULT '0',
  `comments` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `answers_poll`
--

CREATE TABLE IF NOT EXISTS `answers_poll` (
  `id` int(1) NOT NULL AUTO_INCREMENT,
  `user_id` int(1) NOT NULL DEFAULT '0',
  `date` int(10) NOT NULL DEFAULT '0',
  `ip` char(15) NOT NULL DEFAULT '',
  `answer_id` int(1) NOT NULL DEFAULT '0',
  `poll` smallint(1) NOT NULL DEFAULT '0',
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `antivirus`
--

CREATE TABLE IF NOT EXISTS `antivirus` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `filename` varchar(255) NOT NULL DEFAULT '',
  `time` int(10) NOT NULL DEFAULT '0',
  `size` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `blacklist_ip`
--

CREATE TABLE IF NOT EXISTS `blacklist_ip` (
  `id` int(1) NOT NULL AUTO_INCREMENT,
  `ip` varchar(15) NOT NULL DEFAULT '',
  `comment` varchar(150) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `captcha`
--

CREATE TABLE IF NOT EXISTS `captcha` (
  `id` int(50) NOT NULL AUTO_INCREMENT,
  `ip` char(15) NOT NULL DEFAULT '',
  `sid` char(32) NOT NULL DEFAULT '',
  `code` char(5) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `ip` (`ip`),
  KEY `sid` (`sid`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `deposits`
--

CREATE TABLE IF NOT EXISTS `deposits` (
  `id` int(1) NOT NULL AUTO_INCREMENT,
  `username` char(30) NOT NULL DEFAULT '',
  `user_id` int(1) NOT NULL DEFAULT '0',
  `date` int(1) NOT NULL DEFAULT '0',
  `plan` smallint(1) NOT NULL DEFAULT '0',
  `sum` decimal(10,2) NOT NULL DEFAULT '0.00',
  `paysys` smallint(1) NOT NULL DEFAULT '0',
  `status` smallint(1) NOT NULL DEFAULT '0',
  `count` int(1) NOT NULL DEFAULT '0',
  `lastdate` int(10) NOT NULL DEFAULT '0',
  `nextdate` int(10) NOT NULL DEFAULT '0',
  `reinvest` decimal(5,2) NOT NULL DEFAULT '0.00',
  `bot` smallint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `enter`
--

CREATE TABLE IF NOT EXISTS `enter` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `login` char(20) NOT NULL DEFAULT '',
  `sum` decimal(9,2) NOT NULL DEFAULT '0.00',
  `date` int(10) NOT NULL DEFAULT '0',
  `status` smallint(1) NOT NULL DEFAULT '0',
  `purse` char(50) NOT NULL DEFAULT '',
  `service` char(50) NOT NULL DEFAULT '',
  `paysys` char(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `geoip_db`
--

CREATE TABLE IF NOT EXISTS `geoip_db` (
  `start` bigint(10) unsigned NOT NULL,
  `end` bigint(10) unsigned NOT NULL,
  `cc` char(2) NOT NULL,
  KEY `start` (`start`),
  KEY `end` (`end`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `logip`
--

CREATE TABLE IF NOT EXISTS `logip` (
  `id` int(50) NOT NULL AUTO_INCREMENT,
  `user_id` int(5) NOT NULL DEFAULT '0',
  `date` int(10) NOT NULL DEFAULT '0',
  `ip` char(15) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `messages`
--

CREATE TABLE IF NOT EXISTS `messages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` int(11) NOT NULL DEFAULT '0',
  `message` text CHARACTER SET cp1251 NOT NULL,
  `from` char(200) CHARACTER SET cp1251 NOT NULL DEFAULT '',
  `to` char(200) NOT NULL DEFAULT '',
  `view_user` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `news`
--

CREATE TABLE IF NOT EXISTS `news` (
  `id` int(1) NOT NULL AUTO_INCREMENT,
  `subject` varchar(100) NOT NULL DEFAULT '',
  `msg` text NOT NULL,
  `keywords` varchar(250) NOT NULL DEFAULT '',
  `description` varchar(250) NOT NULL DEFAULT '',
  `subject_en` varchar(100) NOT NULL DEFAULT '',
  `msg_en` text NOT NULL,
  `keywords_en` varchar(250) NOT NULL DEFAULT '',
  `description_en` varchar(250) NOT NULL DEFAULT '',
  `date` char(10) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `output`
--

CREATE TABLE IF NOT EXISTS `output` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `login` char(30) NOT NULL DEFAULT '',
  `sum` decimal(10,4) NOT NULL DEFAULT '0.0000',
  `purse` char(25) NOT NULL DEFAULT '',
  `paysys` smallint(1) NOT NULL DEFAULT '0',
  `date` int(10) NOT NULL DEFAULT '0',
  `status` smallint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `pages`
--

CREATE TABLE IF NOT EXISTS `pages` (
  `id` smallint(1) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL DEFAULT '',
  `keywords` varchar(250) NOT NULL DEFAULT '',
  `description` varchar(250) NOT NULL DEFAULT '',
  `body` text NOT NULL,
  `title_en` varchar(50) NOT NULL DEFAULT '',
  `keywords_en` varchar(250) NOT NULL DEFAULT '',
  `description_en` varchar(250) NOT NULL DEFAULT '',
  `body_en` text NOT NULL,
  `path` varchar(20) NOT NULL DEFAULT '',
  `type` smallint(1) NOT NULL DEFAULT '0',
  `part` smallint(1) NOT NULL DEFAULT '0',
  `view` smallint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=151 ;

--
-- Дамп данных таблицы `pages`
--

INSERT INTO `pages` (`id`, `title`, `keywords`, `description`, `body`, `title_en`, `keywords_en`, `description_en`, `body_en`, `path`, `type`, `part`, `view`) VALUES
(1, 'Главная страница', '', '', '<p><span id="result_box" lang="ru"><span title="&lt;p class="><span class="about_img">&nbsp;</span></span></span></p>', 'Welcome', '', '', '', '', 0, 0, 1),
(2, 'Авторизация', '', '', '', 'Login', '', '', '', 'login', 2, 0, 1),
(3, 'Регистрация', '', '', '', 'Registration', '', '', '', 'registration', 2, 2, 1),
(4, 'Восстановление пароля', '', '', '', 'Forgot your password?', '', '', '', 'reminder', 2, 2, 1),
(5, 'Профиль', '', '', '', 'Profile', '', '', '', 'profile', 2, 0, 1),
(6, 'Пополнение баланса', '', '', '', 'Add money', '', '', '', 'enter', 2, 5, 1),
(7, 'Вывод средств', '', '', '', 'Withdraw', '', '', '', 'withdrawal', 2, 5, 1),
(8, 'Новости', '', '', '', 'News', '', '', '', 'news', 2, 0, 1),
(9, 'Поддержка', '', '', '', 'Contact us', '', '', '', 'contacts', 0, 0, 1),
(10, 'Правила проекта', '', '', '', 'Rules', '', '', '', 'law', 1, 0, 1),
(11, 'Помощь', '', '', '', 'Help', '', '', '', 'help', 1, 0, 1),
(12, 'Партнерская программа', '', '', '', 'Your referrals', '', '', '', 'ref', 0, 5, 1),
(13, 'Депозиты', '', '', '', 'Deposits', '', '', '', 'deposit', 2, 5, 1),
(14, 'Статистика', '', '', '', 'History', '', '', '', 'stat', 2, 5, 1),
(15, 'Ваши депозиты', '', '', '', 'Your deposits', '', '', '', 'deposits', 2, 5, 1),
(16, 'О нас', '', '', 'UHalitus.com является одним из не многих проектов, который представляет возможность заработать хорошие деньги, за небольшой промежуток времени.<br>\r\n\r\nМы являемся финансовой организацией , которая берет ваши средства под свою ответственность , приумножая их 3-мя способами : <br>\r\n1. Мы зарабатываем на курсе такой криптовалюты как "Bitcoin", поскольку валюта является нестабильной , на ее курсе , имея крупную сумму , можно не плохо зарабатывать . <br>\r\n\r\n2. Наш проект является совладельцем одного из самых крупных буксов рунета ( на правах рекламы не можем предоставить название ) .<br>\r\n\r\n3. Так же мы имеем 9 площадок для разного вида рекламы ! <br><br>\r\n</p>\r\n	<p class="last">*ПОЛНОЕ ОБЕСПЕЧЕНИЕ ВЫПЛАТЫ ПРОЦЕНТОВ НЕ ИСХОДИТ ИСКЛЮЧИТЕЛЬНО ОТ ЭТИХ 3-х источников ! <br>\r\n\r\nМы стремимся расширить свою деятельность на просторах интернета и перейти в более крупную организацию. Привлеченные средства нам помогут сделать это. Таким методом развития появляется хорошая возможность не только у нас , но и соответственно у наших вкладчиков , поскольку они могут не плохо заработать! \r\n\r\nПрисоединяйтесь и зарабатывайте с нами</p>', 'About us', '', '', '', 'about', 1, 0, 1),
(17, 'FAQ', '', '', '<span style="font-size:18px;">Как стать участником проекта?</span><br>\r\nЧтобы стать полноценным участником проекта, зарегистрируйтесь на сайте<br><br>\r\n\r\n<span style="font-size:18px;">Что нужно для регистрации в проекте?</span><br>\r\nПроцедура регистрации очень проста и займет всего несколько минут. В соответствующих полях формы укажите свои личные данные. После завершения регистрации Вы получите доступ в свой Личный кабинет. Для входа используйте логин и пароль, указанные при регистрации.<br><br>\r\n\r\n<span style="font-size:18px;">Что делать, если я забыл свой пароль?</span><br>\r\nВоспользуйтесь сервисом по восстановлению паролей на странице входа в кабинет. Новый пароль придет в течение нескольких минут на почту, которая была указана при регистрации (проверить папку спам).<br><br>\r\n\r\n<span style="font-size:18px;">Могу ли я изменить информацию, указанную при регистрации?</span><br>\r\nМожете. Для этого нужно зайти в свой Личный кабинет. Для изменений доступны электронная почта и пароль.<br><br>\r\n\r\n<span style="font-size:18px;">С какими платежными системами работает проект?</span><br>\r\nПлатежные системы Perfect Money, Payeer, Bitcoin.<br><br>\r\n\r\n<span style="font-size:18px;">Что делать, если у меня нет кошелька в электронной платежной системе?</span><br>\r\nВы можете открыть электронный счет бесплатно в Perfect Money, Payeer, Bitcoin.<br><br>\r\n\r\n<span style="font-size:18px;">Как начисляется реферальный бонус?</span><br>\r\nЗа привлеченных инвесторов партнер получает вознаграждение в размере 5 % от суммы вклада реферала.<br><br>\r\n\r\n<span style="font-size:18px;">Через какое время после начисления деньги поступят на счет?</span><br>\r\nНачисление и выплата текущих процентов ежедневно (максимальная задержка 24ч). В то же время, возможны задержки в работе платежных систем, на которые мы не можем повлиять.<br><br>\r\n\r\n<span style="font-size:18px;">В какие дни осуществляются выплаты?</span><br>\r\nВыплаты производятся каждый день.<br><br>\r\n\r\n<span style="font-size:18px;">Что делать, если я не нашел ответа на свой вопрос?</span><br>\r\nВы можете обратиться в службу поддержки.<br><br>', 'FAQ', '', '', '', 'faq', 1, 0, 1),
(18, 'Отзывы', '', '', '', 'Reviews', '', '', '', 'answers', 2, 0, 1),
(19, 'Рейтинги', '', '', '', 'Our rating', '', '', '', 'top', 1, 0, 1),
(20, 'Баннера', '', '', '', 'Banners', '', '', '', 'banners', 1, 0, 1),
(21, 'Перевод средств другому пользователю', '', '', '', 'Transfer of funds to another user', '', '', '', 'transfer', 1, 0, 1),
(22, 'Как начать?', '', '', '', '', '', '', '', 'getstarted', 1, 0, 1),
(23, 'Правила', '', '', 'Термины и определения:<br>\r\nУчастник — лицо, согласившееся с условиями настоящего соглашения, прошедшее регистрацию на сайте uhalitus.com.<br>\r\nУчастником проекта может быть гражданин любой страны, который достиг совершеннолетнего возраста и своим участием в инвестиционном проекте UHalitus не нарушает действующего законодательства страны, резидентом которой является.\r\nПроект — web-ресурс, расположенный по адресу uhalitus.com.<br>\r\nЛичный кабинет — интерфейс, доступ к которому производится по Имени пользователя и Паролю, позволяющий участнику управлять Личным счётом и получать статистическую информацию.<br>\r\n1. Регистрация в проекте<br>\r\n1.1. Регистрация возможна только на официальном сайте uhalitus.com.<br>\r\n1.2. Вы обязаны предоставить полную и достоверную информацию о себе по вопросам, предлагаемым в форме регистрации.<br>\r\n1.3. Персональная информация участника, полученная системой, хранится и обрабатывается в режиме, обеспечивающем ее конфиденциальность.<br>\r\nПрисоединяясь к проекту, участник дает свое согласие на обработку его персональных данных.<br>\r\n2. Права и обязанности Проекта <br>\r\n2.1 Проект берет на себя обязательство по обеспечению круглосуточного функционирования веб-сайта uhalitus.com и Личного кабинета участника, а также по перечислению денежных средств, направленных участнику, согласно общим правилам, изложенным в настоящем соглашении.<br>\r\n2.2. Права и обязанности участника<br>\r\n2.2.1. Участник обязуется:<br>\r\n1. Предоставить достоверные персональные данные при регистрации в системе.<br>\r\n2. Обеспечить сохранность логина и пароля для доступа к Личному счёту в системе, не разглашать их третьим лицам.<br>\r\n3. Все участники Проекта должны в течение 14 дней после регистрации внести денежные средства на баланс Личного кабинета.<br>\r\n2.2.2. Участнику не запрещается создавать цепочки из 2-х и более следующих друг за другом регистраций.<br>\r\n2.2.3. Участник вправе:<br>\r\n1. Производить информирование и привлечение новых участников в систему различными рекламными методами (сайты, баннеры, темы на форумах и тд).<br>\r\n2. После получения выплаты участник проекта может оставить отзыв в официальной группе.<br>\r\n3. Направлять в Проект свои пожелания и отзывы с целью улучшения работы проекта.<br>\r\n4. Требовать от Проекта выполнения условий настоящего соглашения.<br><br>\r\n \r\n3. Ответственность:<br>\r\n3.1. Проект несёт ответственность за функционирование Личного кабинета и направления денежных переводов на Личный счёт участника, согласно условиям настоящего соглашения.<br>\r\n3.2. Участник проекта отдаёт себе отчёт о совершаемых действиях, связанных с инвестированием.<br><br>\r\n\r\n4. Ввод и вывод средств: <br>\r\n4.1. Ввод средств в проект на счет участника происходит от 1 минуты до 24 часов.<br>\r\n4.2. Вывод возможен только по тем реквизитам, по которым было совершено пополнение баланса.<br>\r\n4.3. Вывод от 1 до 3-х суток.<br><br>\r\n \r\n5. Ответственность за мошеннические действия:<br>\r\n5.1. В случае выявления мошеннических действий со стороны участника (попытки проведения мошеннических операций по платежным системам, получение денежных переводов от пользователей обманным путем, попытки взлома Личных кабинетов участников и (или) кража паролей), Проект вправе заблокировать доступ к Личному кабинету нарушителя без права возврата средств, находящихся на его Личном счете.<br><br>\r\n\r\n6. Права на внесение изменений в данное соглашение:<br>\r\n6.1. Проект оставляет за собой право вносить изменения в данное соглашение в одностороннем порядке, о чем обязуется информировать участников путем размещения информации на сайте uhalitus.com и официальной группе проекта.', '', '', '', '', 'rules', 1, 0, 1),
(24, 'Мониторинги', '', '', '<h2 style="text-align:center; line-height: 61px; background: rgba(193, 193, 193, 0.46);margin-bottom: 1px;font-family: Bebas;color: #ACACAC;font-size: 34px;font-weight: 100;">Нас мониторят:</h2>\r\n<br>\r\n\r\n<center><a href="http://www.monitoringhyip.com/#!-7/c3u4/id4c6f7s168">\r\n<img src="http://alipinizm.ucoz.ru/_si/0/01151181.gif"/>\r\n</a></center><br>\r\n\r\n<center><a href="http://main-monitoring.ru/233-uhalitus.html">\r\n<img src="http://lic.main-monitoring.ru/promo/468x60.gif"/>\r\n</a></center><br>\r\n\r\n<center><a href="http://ru.all-hyips.info/?a=details&lid=5738#vote"><img src="/all-hyips.png" border="0" alt="Мониторинг All-HYIPs.info"/></a>    \r\n<a href="http://www.sqmonitor.com/ru/?a=details&lid=3421">\r\n<img src="/sqmonitor.gif" border="0" alt="Кнопка Статуса для UHalitus" /></a>\r\n<a href="http://monitor-invest.net/ru/statysproekta/platit/74-premium/1143-uhalitus">\r\n<img src="/monhyip.png" border="0" alt="Кнопка Статуса для UHalitus" /></a>\r\n</center><br>\r\n\r\n<center><a href="http://hyipmaster.org/details-9423.html"><img src="/monitor4.png" border="0" alt="Мониторинг All-HYIPs.info"/></a>    \r\n</center><br>', '', '', '', '', 'rateus', 1, 0, 1),
(25, 'Кабинет', '', '', '', '', '', '', '', 'lk', 2, 0, 1);

-- --------------------------------------------------------

--
-- Структура таблицы `paysystems`
--

CREATE TABLE IF NOT EXISTS `paysystems` (
  `id` smallint(1) NOT NULL AUTO_INCREMENT,
  `name` char(20) NOT NULL DEFAULT '',
  `purse` char(50) NOT NULL DEFAULT '',
  `abr` char(10) NOT NULL DEFAULT '',
  `percent` decimal(5,2) NOT NULL DEFAULT '0.00',
  `comment` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=5 ;

--
-- Дамп данных таблицы `paysystems`
--

INSERT INTO `paysystems` (`id`, `name`, `purse`, `abr`, `percent`, `comment`) VALUES
(1, 'PerfectMoney', '', 'PM', '1.00', ''),
(2, 'PAYEER.com', '', 'PE', '1.00', ''),
(3, 'QIWI', '', 'BT', '0.00', '');

-- --------------------------------------------------------

--
-- Структура таблицы `plans`
--

CREATE TABLE IF NOT EXISTS `plans` (
  `id` smallint(1) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  `minsum` decimal(10,2) NOT NULL DEFAULT '0.00',
  `maxsum` decimal(10,2) NOT NULL DEFAULT '0.00',
  `percent` decimal(5,2) NOT NULL DEFAULT '0.00',
  `bonusdeposit` decimal(5,2) NOT NULL DEFAULT '0.00',
  `bonusbalance` decimal(5,2) NOT NULL DEFAULT '0.00',
  `period` smallint(1) NOT NULL DEFAULT '0',
  `days` smallint(1) NOT NULL DEFAULT '0',
  `back` smallint(1) NOT NULL DEFAULT '1',
  `reinvest` smallint(1) NOT NULL DEFAULT '0',
  `weekend` smallint(1) NOT NULL DEFAULT '0',
  `status` smallint(1) NOT NULL DEFAULT '0',
  `close` smallint(1) NOT NULL DEFAULT '0',
  `close_percent` decimal(5,2) NOT NULL DEFAULT '0.00',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=10 ;

--
-- Дамп данных таблицы `plans`
--

INSERT INTO `plans` (`id`, `name`, `minsum`, `maxsum`, `percent`, `bonusdeposit`, `bonusbalance`, `period`, `days`, `back`, `reinvest`, `weekend`, `status`, `close`, `close_percent`) VALUES
(4, 'Успех', '50.00', '150000.00', '50.00', '0.00', '0.00', 1, 1, 1, 0, 0, 0, 1, '50.00');

-- --------------------------------------------------------

--
-- Структура таблицы `reflevels`
--

CREATE TABLE IF NOT EXISTS `reflevels` (
  `id` smallint(1) NOT NULL DEFAULT '0',
  `sum` decimal(5,2) NOT NULL DEFAULT '0.00',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `reflevels`
--

INSERT INTO `reflevels` (`id`, `sum`) VALUES
(1, '10.00');

-- --------------------------------------------------------

--
-- Структура таблицы `settings`
--

CREATE TABLE IF NOT EXISTS `settings` (
  `id` smallint(1) NOT NULL AUTO_INCREMENT,
  `cfgname` varchar(50) NOT NULL DEFAULT '',
  `data` varchar(255) NOT NULL DEFAULT '',
  `description` char(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=47 ;

--
-- Дамп данных таблицы `settings`
--

INSERT INTO `settings` (`id`, `cfgname`, `data`, `description`) VALUES
(1, 'adminmail', 'admin@admin.ru', 'E-mail администратора'),
(2, 'cfgLiberty', '', 'LibertyReserve кошелек'),
(3, 'cfgPerfect', 'U52125125', 'PerfectMoney кошелек'),
(4, 'cfgPAYEE_NAME', 'storename', 'PAYEE_NAME в PM и LR для приема средств'),
(5, 'cfgLRsecword', '', 'Security Word LibertyReserve'),
(6, 'ALTERNATE_PHRASE_HASH', 'gaqwsgtawsrfw', 'MD5 ALTERNATE_PHRASE_HASH для PM'),
(7, 'cfgAutoPay', 'off', 'Автовыплаты (on - включены; off - вЫключены)'),
(8, 'cfgPMID', '', 'ID PerfectMoney'),
(9, 'cfgPMpass', '', 'Пароль от PerfectMoney'),
(10, 'cfgLRkey', '', 'Ключ от LibertyReserve'),
(11, 'cfgMinOut', '1.00', 'Минимальная сумма на вывод'),
(12, 'cfgPercentOut', '10.00', 'Процент, который высчитывает система при выводе'),
(13, 'cfgLang', 'ru', 'Язык по умолчанию'),
(14, 'datestart', '1450562460', 'Дата старта проекта'),
(15, 'fakeusers', '0', 'Накрутка фэйковых пользователей'),
(16, 'fakeactiveusers', '0', 'Накрутка фэйковых активных пользователей'),
(17, 'fakeonline', '0', 'Накрутка пользователей онлайн'),
(18, 'fakedeposits', '0.00', 'Накрутка суммы депозитов'),
(19, 'fakewithdraws', '0.00', 'Накрутка суммы вывода'),
(20, 'autopercent', 'on', 'Вкл/Выкл начисление процентов'),
(21, 'cfgOutAdminPercent', '0.00', 'Процент перевода на админский кошелек'),
(22, 'AdminPMpurse', '', 'PerfectMoney админский счет'),
(23, 'AdminLRpurse', '', 'LibertyReserve'),
(24, 'cfgReInv', 'off', 'Реинвестиции (on - включены; off - вЫключены)'),
(25, 'cfgSSL', 'on', 'Работа по https:// (on - включено; off - вЫключено'),
(26, 'cfgMailConf', 'off', 'Подтверждение регистрации по e-mail (on - включено'),
(27, 'cfgTrans', 'off', 'Включение перевода денег между пользователями (on'),
(28, 'cfgTransPercent', '0.00', 'Процент от суммы перевода системе'),
(29, 'cfgInstant', '', 'Включение выплат инстантом (on - включено; off - в'),
(30, 'cfgOnOff', 'on', 'Включение/выключение сайта (on - включено; off - в'),
(31, 'cfgMaxOut', '15000.00', 'Максимум на вывод средств'),
(32, 'cfgCountOut', '0', 'Кол-во раз вывода средств в сутки одним пользовате'),
(33, 'cfgPEsid', '154235626', 'ID магазина в системе PAYEER'),
(34, 'cfgPEkey', 'gaqwsgtawsrfw', 'Секретный ключ в системе PAYEER'),
(35, 'cfgAutoPayPE', 'off', 'Автовыплаты PAYEER (on - включены; off - вЫключены'),
(36, 'cfgPEAcc', '', 'Номер счета PAYEER'),
(37, 'cfgPEidAPI', '', 'Номер магазина в API в системе Payeer'),
(38, 'cfgPEapiKey', '', 'Секретный ключ в API в системе Payeer'),
(39, 'cfgBitcoinSecretKey', '', 'Секретный ключ в Bitcoin (Можно свой)'),
(40, 'cfgBitcoin', '1DuGJtwR4AsPWt1ivg47ec17QyBw6ohGMB', 'Кошелек биткоин'),
(41, 'cfgAutoPayBT', 'off', 'Автовыплаты BITCOIN (on - включены; off - вЫключен'),
(42, 'cfgBitcoinAPIguid', 'f31d7fce-b3ec-4383-9a90-e4d54ed8b111', 'ID аккаунта Bitcoin'),
(43, 'cfgBitcoinAPIpass', '', 'Пароль аккаунта Bitcoin'),
(44, 'cfgAPImaxwith', '10.00', 'Максимально возможная сумма вывода через API за од'),
(45, 'cfgQIWInum', '2147483647', 'Номер кошелька QIWI без +'),
(46, 'cfgQIWIpass', '380971080276', 'Пароль от кошелька QIWI');

-- --------------------------------------------------------

--
-- Структура таблицы `stat`
--

CREATE TABLE IF NOT EXISTS `stat` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `user_id` int(1) NOT NULL DEFAULT '0',
  `date` int(1) NOT NULL DEFAULT '0',
  `plan` smallint(1) NOT NULL DEFAULT '0',
  `sum` decimal(10,2) NOT NULL DEFAULT '0.00',
  `paysys` smallint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `transfer`
--

CREATE TABLE IF NOT EXISTS `transfer` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `to` char(30) NOT NULL DEFAULT '',
  `from` char(30) NOT NULL DEFAULT '',
  `sum` decimal(9,2) NOT NULL DEFAULT '0.00',
  `date` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(1) NOT NULL AUTO_INCREMENT,
  `login` char(20) NOT NULL DEFAULT '',
  `pass` char(32) NOT NULL DEFAULT '',
  `mail` char(30) NOT NULL DEFAULT '',
  `reg_time` int(10) NOT NULL DEFAULT '0',
  `go_time` int(10) NOT NULL DEFAULT '0',
  `ip` char(15) NOT NULL DEFAULT '',
  `status` smallint(1) NOT NULL DEFAULT '0',
  `comment` char(150) NOT NULL DEFAULT '',
  `pm_balance` decimal(10,2) NOT NULL DEFAULT '0.00',
  `lr_balance` decimal(10,2) NOT NULL DEFAULT '0.00',
  `bt_balance` decimal(10,2) NOT NULL DEFAULT '0.00',
  `ref` int(1) NOT NULL DEFAULT '0',
  `ref_money` decimal(10,2) NOT NULL DEFAULT '0.00',
  `reftop` decimal(10,2) NOT NULL DEFAULT '0.00',
  `ref_percent` decimal(10,2) NOT NULL DEFAULT '0.00',
  `lr` char(10) NOT NULL DEFAULT '',
  `pm` char(10) NOT NULL DEFAULT '',
  `pe` char(50) NOT NULL DEFAULT '',
  `qw` char(100) NOT NULL DEFAULT '',
  `icq` char(20) DEFAULT NULL,
  `skype` char(50) DEFAULT NULL,
  `active` smallint(1) NOT NULL DEFAULT '0',
  `bot` smallint(1) NOT NULL DEFAULT '0',
  `namep` char(50) NOT NULL DEFAULT '',
  `thnamep` char(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `login` (`login`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=4 ;

--
-- Дамп данных таблицы `users`
--

INSERT INTO `users` (`id`, `login`, `pass`, `mail`, `reg_time`, `go_time`, `ip`, `status`, `comment`, `pm_balance`, `lr_balance`, `bt_balance`, `ref`, `ref_money`, `reftop`, `ref_percent`, `lr`, `pm`, `pe`, `qw`, `icq`, `skype`, `active`, `bot`, `namep`, `thnamep`) VALUES
(1, 'admin', '944c8b9674cc7897bd8fd40627aedbd7', 'admin@admin.ru', 1439130773, 1450953133, '0', 1, '', '0.00', '0.00', '0.00', 0, '0.00', '0.00', '0.00', '', '', '', '', '', '', 0, 0, '', '');

-- --------------------------------------------------------

--
-- Структура таблицы `video`
--

CREATE TABLE IF NOT EXISTS `video` (
  `id` int(1) NOT NULL AUTO_INCREMENT,
  `date` int(1) NOT NULL DEFAULT '0',
  `username` char(30) CHARACTER SET cp1251 NOT NULL DEFAULT '',
  `link` char(60) CHARACTER SET cp1251 NOT NULL DEFAULT '',
  `title` char(60) CHARACTER SET cp1251 NOT NULL DEFAULT '',
  `own` int(1) NOT NULL DEFAULT '0',
  `status` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;